<?php
/**
*
* @package mChat
* @version $Id: mchat_lang.php
* @copyright (c) RMcGirr83 ( http://www.rmcgirr83.org/ )
* @copyright (c) djs596 ( http://djs596.com/ ), (c) Stokerpiller ( http://www.phpbb3bbcodes.com/ )
* @copyright (c) By Shapoval Andrey Vladimirovich (AllCity) ~ http://allcity.net.ru/
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
**/

/**
* DO NOT CHANGE!
*/
if (!defined('IN_PHPBB'))
{
  exit;
}

if (empty($lang) || !is_array($lang))
{
  $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste (Unicode characters):
// ’ » “ ” …
//

$lang = array_merge($lang, array(

	// MCHAT
	'MCHAT_ADD'					=> 'Отправить',
	'MCHAT_ANNOUNCEMENT'		=> 'Объявление',
	'MCHAT_ARCHIVE'				=> 'Архив',	
	'MCHAT_ARCHIVE_PAGE'		=> 'Мини-чат Архив',	
	'MCHAT_BBCODES'				=> 'BBCodes',
	'MCHAT_CLEAN'				=> 'Очистить',
	'MCHAT_CLEANED'				=> 'Все сообщения были успешно удалены',
	'MCHAT_CLEAR_INPUT'			=> 'Сброс',
	'MCHAT_COPYRIGHT'			=> '&copy; <a href="http://www.rmcgirr83.org/">RMcGirr83.org</a>',
	'MCHAT_CUSTOM_BBCODES'		=> 'Пользовательские BBCodes',
	'MCHAT_DELALLMESS'			=> 'Удалить все сообщения?',
	'MCHAT_DELCONFIRM'			=> 'Вы подтверждаете удаление?',
	'MCHAT_DELITE'				=> 'Удалить',
	'MCHAT_EDIT'				=> 'Редактировать',
	'MCHAT_EDITINFO'			=> 'Редактируйте сообщение и нажмите кнопку ОК',
	'MCHAT_ENABLE'				=> 'К сожалению, Чат в настоящее время недоступен',	
	'MCHAT_ERROR'				=> 'Ошибка',	
	'MCHAT_FLOOD'				=> 'Вы не можете размещать так часто сообщения',	
	'MCHAT_HELP'				=> 'mChat Rules',

// uncomment and translate the following line for languages for the rules in the chat area
// <br /> signifies a new line, see above for Unicode characters to use
	//'MCHAT_RULES'				=> 'Не рекламировать ваш сайт<br>Не оставляйте несколько сообщений подряд<br>Не оставляйте бессмысленно сообщение<br>Не оставляйте сообщения, состоящего из одних лишь смайликов',	
	'MCHAT_HIDE_LIST'			=> 'Скрыть список',	
	'MCHAT_HOUR'				=> 'Час ',
	'MCHAT_HOURS'				=> 'Часы',
	'MCHAT_IP_WHOIS_FOR'		=> 'IP Инфо %s',
	
	'MCHAT_MINUTE'				=> 'Минута ',
	'MCHAT_MINUTES'				=> 'Минуты',
	'MCHAT_MESS_LONG'			=> 'Сообщение слишком длинное.\n разрешено до %s символов',	
	'MCHAT_NO_CUSTOM_PAGE'		=> 'Чат  пользовательской страницы не активирован на этот раз!',	
	'MCHAT_NOACCESS'			=> 'У вас нет прав для постов в чате',
	'MCHAT_NOACCESS_ARCHIVE'	=> 'У вас нет прав для просмотра в архива',	
	'MCHAT_NOJAVASCRIPT'		=> 'Ваш браузер не поддерживает JavaScript или отключен JavaScript',		
	'MCHAT_NOMESSAGE'			=> 'Нет сообщений',
	'MCHAT_NOMESSAGEINPUT'		=> 'Вы не ввели сообщение',
	'MCHAT_NOSMILE'				=> 'Смайлики не найдены',
	'MCHAT_NOTINSTALLED_USER'	=> 'Чат не установлен! Пожалуйста уведомите об этом администратора сайта .',
	'MCHAT_NOT_INSTALLED'		=> 'mChat database entries are missing.<br />Please run the %sinstaller%s to make the database changes for the modification.',
	'MCHAT_OK'					=> 'OK',
	'MCHAT_PAUSE'				=> 'Пауза',
	'MCHAT_LOAD'				=> 'Загрузка',      
	'MCHAT_PERMISSIONS'			=> 'Изменить разрешения пользователей',
	'MCHAT_REFRESHING'			=> 'Обновление...',
	'MCHAT_REFRESH_NO'			=> 'Автоматическое обновление отключено',
	'MCHAT_REFRESH_YES'			=> ' Автоматическое обновление  каждые <strong>%d</strong> секунд',
	'MCHAT_RESPOND'				=> 'Ответить пользователю',
	'MCHAT_RESET_QUESTION'		=> ' Очистить область ввода?',
	'MCHAT_SESSION_OUT'			=> ' Сеанс чата истек ',	
	'MCHAT_SHOW_LIST'			=> 'Показать список',
	'MCHAT_SECOND'				=> 'секунда ',
	'MCHAT_SECONDS'				=> 'секунды ',
	'MCHAT_SESSION_ENDS'		=> ' Чат сессии заканчивается на ',
	'MCHAT_SMILES'				=> ' Смайлики ',

	'MCHAT_TOTALMESSAGES'		=> ' Всего сообщений: <strong>%s</strong>',
	'MCHAT_USESOUND'			=> ' Использовать звук?',

	
// uncomment and translate the following line for languages for the static message in the chat area
//	'STATIC_MESSAGE'			=> 'Put whatever you want here',
	// whois chatting stuff

	'MCHAT_ONLINE_USERS_TOTAL'			=> 'Всего <strong>%d</strong> пользователей в чате ',
	'MCHAT_ONLINE_USER_TOTAL'			=> 'Общее количество<strong>%d</strong> пользователей в чате',
	'MCHAT_NO_CHATTERS'					=> 'Не одного пользователя в чате',
	'MCHAT_ONLINE_EXPLAIN'				=> '(основанный на активности пользователей за последние %s)',
	
	'WHO_IS_CHATTING'			=> 'Кто в чате',
	'WHO_IS_REFRESH_EXPLAIN'	=> 'Обновляется каждые <strong>%d</strong> секунд',
	'MCHAT_NEW_TOPIC'			=> '<strong>Новая Тема</strong>',		
	
	// UCP
	'UCP_PROFILE_MCHAT'	=> 'Чат настройки',
	
	'DISPLAY_MCHAT' 	=> 'Отоброжать Чат на главной',
	'SOUND_MCHAT'		=> 'Разрешить звук',
	'DISPLAY_STATS_INDEX'	=> 'Отображать статистику чата на главной странице',
	'DISPLAY_NEW_TOPICS'	=> 'Отображать новые темы в чате',
	'DISPLAY_AVATARS'	=> 'Отображать аватары в чате',
	
	// ACP
	'USER_MCHAT_UPDATED'	=> 'Обновлено',

));
?>